[paludis-user] Paludis 0.60.1 Released

denisgolovan denisgolovan at yandex.ru
Sun Mar 20 14:17:46 UTC 2011


denis at den-desktop ~ $ cave show asciidoc
* app-text/asciidoc
    ::gentoo                  8.2.6 8.5.3* (8.6.3)K (8.6.4)K (9999)K {:0}
    ::installed               8.2.6 {:0}
    app-text/asciidoc-8.2.6:0::installed
    Description               A text document format for writing short documents, articles, books and UNIX man pages
    Homepage                  http://www.methods.co.nz/asciidoc/
    From repositories         gentoo
    Installed time            Tue Feb 02 09:29:00 EET 2010
    Installed using           paludis-0.44.1
    License                   GPL-2
    Use flags                 
        USE                   
            (-examples)       
            (-vim-syntax)     
        Build Options         
            -trace            Trace actions executed by the package (very noisy, for debugging broken builds only)

denis at den-desktop ~ $ cave show xmlto
* app-text/xmlto
    ::gentoo                  0.0.22* (0.0.23)K {:0}
    ::installed               0.0.22 {:0}
    app-text/xmlto-0.0.22:0::installed
    Description               A bash script for converting XML and DocBook formatted documents to a variety of output formats
    Homepage                  https://fedorahosted.org/xmlto/
    From repositories         gentoo
    Installed time            Tue Feb 02 09:30:45 EET 2010
    Installed using           paludis-0.44.1
    License                   GPL-2
    Use flags                 
        USE                   
            (-latex)          
        Build Options         
            -trace            Trace actions executed by the package (very noisy, for debugging broken builds only)

BTW, I get some strange errors when I mail to the mailing list. 
I get the following mail:

You are not allowed to post to this mailing list, and your message has
been automatically rejected.  If you think that your messages are
being rejected in error, contact the mailing list owner at
paludis-dev-owner at lists.pioto.org.


20.03.2011, 17:08, "Ciaran McCreesh" <ciaran.mccreesh at googlemail.com>:
> On Sun, 20 Mar 2011 17:03:54 +0300
> denisgolovan <denisgolovan at yandex.ru>; wrote:
>
>>  I am trying to upgrade paludis 0.58.1 to 0.60.1 under Gentoo
>>
>>  but it fails with following error:
>>  It seems like I lack some dependency versions.
>
> Hrm. What versions of asciidoc and xmlto do you have?
>
> --
> Ciaran McCreesh

-- 
Regards,
Denis Golovan aka MageSlayer



More information about the paludis-user mailing list